Message::Passing::Output::Null(3pm)

NAME
Message::Passing::Output::Null - /dev/null for messages

SYNOPSIS
    message-pass --input STDIN --output Null
    {"foo": "bar"}

    # Note noting is printed...

DESCRIPTION
Throws away all messages passed to it.

METHODS

  consume
Takes a message and discards it silently.

SEE ALSO
Message::Passing

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.